<?xml version="1.0" encoding="UTF-8"?>
<petal id="P35">
  <subject ref="O13864" petalType="object" />
  <object id="O13864">
    <metadata xml:lang="de">
      <record template="T_119_HIInternal">
        <value key="note">
          <line>
            Aufnahmen des Steins von 2001 und 1942 im Vergleich sowie Edition und Übersetzung, s.
            <link ref="X13981">Lichttisch</link>
            .
          </line>
          <line />
          <line>
            Eintrag in
            <link ref="U13859">epidat</link>
            .
          </line>
        </value>
      </record>
      <record template="T_125_custom">
        <value key="metadatum1">Sara bat Joel Schuh ∞ Süskind Stern [20.01.1773]</value>
        <value key="metadatum2">
          <line>
            Vater:
            <link ref="O13968">Joel, Sohn des Schlomo Schuh (1671)</link>
            Nr. falsch, korrekt 1891 Mutter:
            <link ref="O13868">Channa Riwka, Tochter von Chajim Kleve</link>
            (1890)
          </line>
        </value>
        <value key="metadatum3">Gestorben Mittwoch, 20.01.1773 ; begraben am nächsten Tag</value>
        <value key="kommentar">
          <line>Die histor. Aufnahme zeigt das Grabmal unbeschädigt.</line>
          <line>Zl 1: Dem Bogenverlauf folgend.</line>
          <line>Zl 4: Jes 34,16.</line>
          <line>Zl 5: Vgl. Jes 33,6.</line>
          <line>Zl 8: Grabbuch und Grunwald geben den Familiennamen des Vaters mit "Schich" wieder.</line>
          <line>Zln 14/15: Vgl. Jes 58,8.</line>
        </value>
        <value key="quellen">
          <line>Grabbuch 5419, N 3170</line>
          <line>shha (JG 73), S. 316, Nr. 12; Sara Zippora, Gattin des Leiters, des geehrten Herrn Süsskind, Sohn des A. Stern, begraben links der Frau Gelle.</line>
          <line>Grunwald, S. 299, Nr. 4067</line>
        </value>
        <value key="fotografien">
          <line>
            <link ref="V13865">14. 10. 2001</link>
          </line>
          <line>
            <link ref="V13867">Okt.-Dez. 1942</link>
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="V13865" />
  </object>
</petal>

